## eole-exim 2.4.0-41~1.gbpf1a2df

=== debian/changelog ===
eole-exim (2.4.0-41~1.gbpf1a2df) UNRELEASED; urgency=low

  ** SNAPSHOT build @f1a2df4033d45a581553f6ce95e132e0c00f5d0b **

  [ Daniel Dehennin ]
  * [2874984] Revert "posttemplate/03-mail : ajout de l'option --nocontext à CreoleRun (ref #8631)"
  * [b87b85b] Merge branch '2.4.0'

  [ EOLE Build Daemon ]
  * [f1a2df4] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-40'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2014 11:18:04 +0200

eole-exim (2.4.0-40) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [446d9a5] posttemplate/03-mail : ajout de l'option --nocontext à CreoleRun (ref #8631)
  * [ccd8506] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a9a9dbd] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-39'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 23 Jul 2014 15:09:25 +0200

eole-exim (2.4.0-39) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [22e2add] exim-rewrite.conf: On réécrit les mails locaux (protocol local)
  * [3cd2b14] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [aa62aac] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-38'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Jul 2014 14:44:16 +0200

eole-exim (2.4.0-38) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5508bc1] exim4/eole.d/acl.conf : Vérification des sender uniquement pour les machines hors relay.
  * [693ae71] router/local.conf : Ajout d'un contrôle sur le domaine
  * [feb5454] Ajout d'une variable pour distribution "LDAP" des mails
  * [88a9823] Merge branch 'master' into dist/ubuntu/precise/master

  [ Benjamin Bohard ]
  * [77bc8fa] Les entêtes ne doivent être réécrites que pour le compte root local.

  [ EOLE Build Daemon ]
  * [50f8a30] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-37'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 15 Jul 2014 16:03:53 +0200

eole-exim (2.4.0-37) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9547251] exim4/eole.d/ldap.conf : Ajout d'une requête LDAP (LDAP_LOOKING_FOR_EMAIL)
  * [1fc6046] exim4/eole.d/acl.conf : Ajout d'une règle "deny"

  [ Benjamin Bohard ]
  * [edec8e1] Utilisation de pam_cas pour l'authentification smtp.
  * [da02eda] Configuration de l'authentification pam pour exim4
  * [0d0e934] Changement de variable pour correspondance avec le plugin de roundcube.
  * [49181ad] Retrait de la méthode d'authentification plaintext
  * [764218f] Authentification uniquement en cas de connexion TLS
  * [59bd14c] Merge branch 'master' into dist/ubuntu/precise/master

  [ Garette Emmanuel ]
  * [f95bfb2] simplification du %if (fixes #8450)
  * [dfd0b1a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3e800d0] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-36'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 08 Jul 2014 15:15:52 +0200

eole-exim (2.4.0-36) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea7e831] Les variables sans valeurs sont à « None » (Fixes: #8450, 15)
  * [6693b31] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [500f9bd] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-35'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Jun 2014 16:50:18 +0200

eole-exim (2.4.0-35) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8bd51dc] Exclure les bounces du routage privé (Fixes: #7539, 30)
  * [5724b3b] Exclure les bounces du routage privé
  * [d024192] Autorisé les mails privés pour l’administrateur
  * [8caa36b] Merge branch '2.3'
  * [e99808d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a5b97be] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-34'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Jun 2014 10:46:51 +0200

eole-exim (2.4.0-34) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8c79d46] exim4/eole.d/router/local.conf : Ajout d'un test sur les domaines
  * [66b2595] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e0cdbe3] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-33'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Jun 2014 16:46:36 +0200

eole-exim (2.4.0-33) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f3c5d97] désactivation de l'antivirus sur le mail par défaut (ref #8377)
  * [c1a6ec1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d4e6f1a] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 16 Jun 2014 15:50:03 +0200

eole-exim (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f57dae1] templatisation du fichier /etc/mailname (fixes #8335)
  * [9911682] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9cb15b0] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 11 Jun 2014 11:30:35 +0200

eole-exim (2.4.0-31) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d53669c] ne pas proposer l'option clam_scan_mail (de eole-antirus) si exim_clamav est à oui (ref #8102 @1h)
  * [a949f25] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4c95587] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Apr 2014 09:20:40 +0200

eole-exim (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ce3ed31] * dicos/26_mail.xml : corrections orthographiques sur exim_relay_domains
  * [5dd6f14] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0b75d37] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Apr 2014 16:35:13 +0200

eole-exim (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]

