## eole-exim 2.4.1-15

=== debian/changelog ===
eole-exim (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [24f2bc9] Ajout des « utilisateurs de confiances »
  * [4b48893] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e6b6e88] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Feb 2015 10:31:21 +0100

eole-exim (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [48de205] Protège l’accès à system_mail_from et system_mail_to
  * [326ec02] Merge branch 'feature/9817-define-rewrite-rules'
  * [82cc003] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7163aaf] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-13'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 04 Dec 2014 13:54:25 +0100

eole-exim (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [76bc7e4] Mise à plat des règles de réécriture
  * [30e7bb7] Merge branch 'feature/9817-define-rewrite-rules'
  * [c002264] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9038ce6] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-12'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 04 Dec 2014 10:50:47 +0100

eole-exim (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be4a1f9] Supprimer les fichiers d’authentification de 26_mail.xml
  * [39d67c8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3a940db] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-11'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Nov 2014 16:25:38 +0100

eole-exim (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a6cfb2] Correction de la condition « disabled_if_in »
  * [ce78e3c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a8024f3] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-10'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Nov 2014 16:16:21 +0100

eole-exim (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be9bd26] Création d’un dictionnaire dédié à l’authentification
  * [55713f6] Merge branch 'master'
  * [ce2b53f] Nouveau paquet pour la configuration de l’authentification

  [ EOLE Build Daemon ]
  * [1350f6a] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-9'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Nov 2014 16:13:30 +0100

eole-exim (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6b7b153] TLS forcé pour les connexions authentifiées.
  * [8fb6ed6] Merge branch 'issues/9096' into 2.3
  * [b3cffb3] Le fichier pam exim n'est pas géré par le dictionnaire.
  * [dae364c] Merge branch 'issues/9096' into 2.3
  * [5cf3ef3] Déplacement des fichiers pam nécessaire pour exim dans le conteneur.
  * [15a6060] Ajout de dépendances pour le fontionnement de pam_cas.
  * [54b6860] Revert "Ajout de dépendances pour le fontionnement de pam_cas."
  * [1b99043] Ajout des paramètres du serveur ldap depuis le maître.

  [ Daniel Dehennin ]
  * [dbda1b3] Merge branch '2.3'
  * [8161dfb] Merge branch 'master'
  * [67b0c3c] Ajout des dépendances pour l’authentification SMTP

  [ EOLE Build Daemon ]
  * [882512b] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-8'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Nov 2014 14:46:40 +0100

eole-exim (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4e424e9] Les utilisateurs authentifiés ne passent pas par l’antispam
    (Fixes: #9168, 45)
  * [814ac75] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [962faed] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-7'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 21 Nov 2014 13:43:13 +0100

eole-exim (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b24feb7] Correction de la réécriture sur domaine_messagerie_etab
    (Fixes: #9462, 2)
  * [0465337] Préfixer le « nom_domaine_local » avec « nom_machine »
  * [b7d6715] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ed23c07] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-6'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Nov 2014 17:06:14 +0100

eole-exim (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [daeb684] corrections typographiques (fixes #9445)
  * [95dc56d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [916b47c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 16:58:43 +0100

eole-exim (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3466471] eole-exim ne gère plus directement clamav-daemon
  * [3f96c5a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [44ac852] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Oct 2014 15:24:14 +0200

eole-exim (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [04bf8bc] eole-exim n'installe plus systématiquement clamav
  * [e99d492] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f6d72b5] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 10:36:33 +0200

eole-exim (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7e53c69] Mise en conformité de la balise fstab dans le dictionnaire.
  * [03ed6d7] Merge branch '2.4.1/8956-balise_fstab'
  * [b7066f2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [735752b] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Sep 2014 11:34:41 +0200

eole-exim (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [cdbcf5f] Le dernier routeur évalué ne doit pas tout accepter.

