=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: eole-exim
 Architecture: all
 Depends: ${misc:Depends}
+Suggests: eole-exim-auth (>= 2.4.1-10)
 # FIXME: gérer eole-mail dans le control de ssmtp
 Provides: eole-mail
 Conflicts: eole-mail
@@ -26,6 +27,18 @@
  - Envois par routes manuelles et via relais sans mail local (mailhub)
  - Relais (internet)
 
+Package: eole-exim-auth
+Architecture: all
+Depends: eole-exim,
+         eole-client-annuaire,
+         eole-sso-client,
+         ${misc:Depends}
+Replaces: eole-exim (<< 2.4.1-9)
+Breaks: eole-exim (<< 2.4.1-9)
+Description: Configuration EOLE pour Exim
+ Ce paquet fournit les templates et dictionnaires EOLE pour la
+ configuration de l’authentification SMTP d’exim.
+
 Package: eole-exim4-config
 Architecture: all
 Depends: ${misc:Depends}
@@ -38,7 +51,8 @@
  replacement of the exim4-config package.
 
 Package: eole-exim-pkg
-Depends: exim4, exim4-daemon-heavy, eole-exim4-config, ${misc:Depends}
+Depends: exim4, exim4-daemon-heavy, eole-exim4-config,
+         ${misc:Depends}
 Architecture: all
 Provides: eole-mail-pkg
 Conflicts: eole-mail-pkg
@@ -48,3 +62,14 @@
  on the essential components for a basic exim4 installation.
  .
  This metapackage pulls the exim4 binary and EOLE configuration.
+
+Package: eole-exim-auth-pkg
+Depends: ${misc:Depends},
+         libpam-ldap,
+         libpam-cas-eole
+Architecture: all
+Description: EOLE exim4 authentication configuration (metapackage)
+ Exim (v4) is a mail transport agent. exim4 is the metapackage depending
+ on the essential components for a basic exim4 installation.
+ .
+ This metapackage pulls the exim4 binary and EOLE configuration.
