## eole-exim 2.4.1-19

=== debian/changelog ===
eole-exim (2.4.1-19) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d7ecd4] Suppression des warnings d’environnement
  * [d8323aa] Merge branch '2.4.0/15546-fix-environment-warning'
  * [4943be3] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [8ea1af9] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-18”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:40:45 +0100

eole-exim (2.4.1-18) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [840fdfe] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [42595cc] Merge branch 'hotfix/12826-default-retry-config'
  * [59ee978] Routage satellite et internet: gérer les mails locaux
  * [7223618] Merge branch '2.4.0/15196-fix-satellite-for-localdomain'
  * [c25b0f1] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [9e51cf9] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Mar 2016 14:56:04 +0100

eole-exim (2.4.1-17) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9e779b5] Le dernier routeur évalué ne doit pas tout accepter.
  * [93b3ed5] Suppression de la vérification des mails LDAP
  * [6a957f5] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [732147d] Utilisation de la configuration de retry par défaut
  * [b102bd2] Merge branch 'hotfix/12826-default-retry-config'
  * [cfa09d9] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [21cb869] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-16”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 11 Sep 2015 11:51:20 +0200

eole-exim (2.4.1-16) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [100a796] ajout de Provides, Conflicts, Replace de exim-pkg (ref #10904)

  [ EOLE Build Daemon ]
  * [d53e1fe] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-15”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:21:15 +0100
