## eole-exim 2.5.0-1

=== debian/changelog ===
eole-exim (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3256924] Publication EOLE 2.5.0
  * [423d0a9] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [542cbc7] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:07:22 +0200

eole-exim (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [f653a43] Corrections orthographique dans le dictionnaire (fixes: #11599, 1)

  [ Garette Emmanuel ]
  * [49438ab] suppression du doublons exim_use_tls (ref #12055)
  * [2de10a9] Merge branch '2.4.2/master'
  * [929279b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7b23d32] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 10:25:40 +0200

eole-exim (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b9c884a] Nouvel espace de nommage des tags Debian
  * [e7299e2] Preparation pour EOLE 2.5

  [ Joël Cuissinat ]
  * [2fdb1a3] Correction de la configuration du routage des mails
  * [3274a47] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [20e7b7b] Joël Cuissinat: Update package since “debian/eole/2.4.2_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Apr 2015 17:07:13 +0200

eole-exim (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5750d4c] Courier doit pouvoir être activable à tout moment en distant (ref #10730)
  * [f0715e6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4a48692] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Mar 2015 16:51:34 +0100

eole-exim (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2190c2c] création de séparateurs dans l'onglet messagerie (ref #10730)
  * [cab0e66] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6e4e960] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 16:45:15 +0100

eole-exim (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b5522ef] ajout de Provides, Conflicts, Replace de exim-pkg (ref #10904)

  [ Joël Cuissinat ]
  * [f1d8f4d] Correction du relai des messages vers l'extérieur
    (Fixes: #10760, 45)
  * [1b76d27] Merge branch '2.3'
  * [7992b48] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [569fd0a] Preparation pour EOLE 2.4.2-alpha1

  [ EOLE Build Daemon ]
  * [11f0e6e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:25:15 +0100
