=== debian/changelog ===
eole-exim (2.5.0-4) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d7ecd4] Suppression des warnings d’environnement
  * [91286fa] Merge branch '2.4.0/15546-fix-environment-warning'
  * [1d20c68] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [75a6922] Daniel Dehennin: Update package since “debian/eole/2.5.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:42:19 +0100

eole-exim (2.5.0-3) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [840fdfe] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [42595cc] Merge branch 'hotfix/12826-default-retry-config'
  * [59ee978] Routage satellite et internet: gérer les mails locaux
  * [8f88a9e] Merge branch '2.4.0/15196-fix-satellite-for-localdomain'
  * [ffaadf8] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [b6f9832] Daniel Dehennin: Update package since “debian/eole/2.5.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Mar 2016 14:57:31 +0100

eole-exim (2.5.0-2) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9e779b5] Le dernier routeur évalué ne doit pas tout accepter.
  * [93b3ed5] Suppression de la vérification des mails LDAP
  * [073524b] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [732147d] Utilisation de la configuration de retry par défaut
  * [aaf7c59] Merge branch 'hotfix/12826-default-retry-config'
  * [c593ca3] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [a517966] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 11 Sep 2015 11:52:48 +0200
