=== debian/changelog ===
eole-exim (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [19f2934] Vérifier le domaine des alias sympa
  * [49611d0] Merge branch '2.5.1/10099-check-sympa-domain'
  * [9adeed5] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [86991ea] Daniel Dehennin: Update package since “debian/eole/2.5.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Sep 2015 17:11:25 +0200

eole-exim (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0167d3a] Release version 2.5.1
  * [f613bda] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [a40d571] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:28:36 +0200

eole-exim (2.5.1~1-4) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [93c213c] Restreindre l’adresse expéditeur des hôtes relayés
  * [7d04d0a] Forcer l’authentification pour les domaines locaux
  * [1293eeb] Vérifier le destinataire des domaines relayés
  * [140ea36] Ne vérifier que les messages non authentifiés
  * [bbdadf9] Ne restreindre que l’authentification LOGIN à TLS
  * [8613c9e] Modifications cosmétiques du fichier d’ACL
  * [6dfd2d7] Merge branch 'feature/11597-check-addresses'
  * [b1310cf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f5f939a] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Sep 2015 16:24:08 +0200

eole-exim (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9e779b5] Le dernier routeur évalué ne doit pas tout accepter.
  * [93b3ed5] Suppression de la vérification des mails LDAP
  * [134981b] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [732147d] Utilisation de la configuration de retry par défaut
  * [a2a3398] Merge branch 'hotfix/12826-default-retry-config'
  * [ee9f013] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [209af89] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 11 Sep 2015 11:53:23 +0200

eole-exim (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [19a9527] erreur lors du renommage de bareos-mail.conf (ref #12380)
  * [0ab5405] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2e6dc0a] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 15:39:11 +0200

eole-exim (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4196086] Prepare version 2.5.1-a1
  * [8589883] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [135bd52] portage de bacula à bareos (ref #12380)
  * [92c8c02] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d0d229b] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:31:21 +0200
