=== debian/control ===
--- 
+++ 
@@ -54,9 +54,9 @@
 Depends: exim4, exim4-daemon-heavy, eole-exim4-config,
          ${misc:Depends}
 Architecture: all
-Provides: eole-mail-pkg
-Conflicts: eole-mail-pkg
-Replaces: eole-mail-pkg
+Provides: eole-mail-pkg, exim-pkg 
+Conflicts: eole-mail-pkg, exim-pkg 
+Replaces: eole-mail-pkg, exim-pkg 
 Description: EOLE exim4 configuration (metapackage)
  Exim (v4) is a mail transport agent. exim4 is the metapackage depending
  on the essential components for a basic exim4 installation.
