=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install -p eole-exim -X27_mail_auth.xml -Xpam_exim
	dh_install -p eole-exim-auth
	dh_install -p eole-exim4-config
