## eole-exim 2.5.1-7

=== debian/changelog ===
eole-exim (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d7ecd4] Suppression des warnings d’environnement
  * [cca861b] Merge branch '2.4.0/15546-fix-environment-warning'
  * [2511bd6] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [2b9c2bc] Daniel Dehennin: Update package since “debian/eole/2.5.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:43:06 +0100

eole-exim (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [840fdfe] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [42595cc] Merge branch 'hotfix/12826-default-retry-config'
  * [59ee978] Routage satellite et internet: gérer les mails locaux
  * [6057bd0] Merge branch '2.4.0/15196-fix-satellite-for-localdomain'
  * [554b914] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [be615f6] Daniel Dehennin: Update package since “debian/eole/2.5.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Mar 2016 14:58:46 +0100

eole-exim (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a19b0d] Revert "Revert "Désactivation de ssl3 et des chaines de chiffrement faibles""
  * [eb7698c] Merge branch '2.5.1/master'

  [ Laurent Flori ]
  * [23759f0] Revert "Désactivation de ssl3 et des chaines de chiffrement faibles"

  [ EOLE Build Daemon ]
  * [b838d4f] Daniel Dehennin: Update package since “debian/eole/2.5.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 03 Dec 2015 15:24:13 +0100

eole-exim (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [5f7802b] Revert "Désactivation de ssl3 et des chaines de chiffrement faibles"

  [ EOLE Build Daemon ]
  * [bcd38c0] Laurent Flori: Update package since “debian/eole/2.5.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 02 Dec 2015 11:05:03 +0100

eole-exim (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [d8a02e1] Désactivation de ssl3 et des chaines de chiffrement faibles
    (fixes: #11343, 1)
  * [811753b] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [1b90928] Laurent Flori: Update package since “debian/eole/2.5.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 02 Dec 2015 09:48:18 +0100
