## eole-exim 2.5.2-7

=== debian/changelog ===
eole-exim (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3c1809c] Réécrire les adresses de l’enveloppe
  * [9685834] Merge branch '2.4.1/15374-fix-mail-from-rewrite'
  * [ef8f36b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9369f69] Daniel Dehennin: Update package since “debian/eole/2.5.2-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 10 Mar 2016 14:34:11 +0100

eole-exim (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49611d0] Merge branch '2.5.1/10099-check-sympa-domain'
  * [0ca6dd2] Realyer les mails authentifiés et validés
  * [dbc4db2] Merge branch '2.5.1/15281-relay-not-permited'
  * [4a399c3] Merge branch 'master'

  [ Laurent Flori ]
  * [d8a02e1] Désactivation de ssl3 et des chaines de chiffrement faibles
    (fixes: #11343, 1)
  * [23759f0] Revert "Désactivation de ssl3 et des chaines de chiffrement faibles"

  [ EOLE Build Daemon ]
  * [6d22a4c] Daniel Dehennin: Update package since “debian/eole/2.5.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 08 Mar 2016 14:12:03 +0100

eole-exim (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [840fdfe] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [42595cc] Merge branch 'hotfix/12826-default-retry-config'
  * [59ee978] Routage satellite et internet: gérer les mails locaux
  * [777aeb2] Merge branch '2.4.0/15196-fix-satellite-for-localdomain'
  * [1cee4d7] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [da19a43] Daniel Dehennin: Update package since “debian/eole/2.5.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Feb 2016 17:06:51 +0100

eole-exim (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [8847d82] Réactivation du SHA1 pour l'envoi de mail (ref #15128 @1h)
  * [17cb307] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8f46624] Lionel MORIN: Update package since “debian/eole/2.5.2-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 25 Feb 2016 15:36:55 +0100

eole-exim (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b65aedf] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [d6090b2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [32ee1ef] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:17:04 +0100

eole-exim (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [db72b69] Desactivation de ssl3 et des chaines de chiffrement faibles
    (fixes: #11343, 1)
  * [58b0ed4] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-exim

  [ lolo ]
  * [93b5524] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7d162ac] lolo: Update package since “debian/eole/2.5.2-1”

 -- lolo <lolo@diablo.net>  Thu, 03 Dec 2015 16:25:17 +0100

eole-exim (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0167d3a] Release version 2.5.1
  * [be85343] Prepare version 2.5.2
  * [0a86a9e] Merge tag 'release/2.5.2'
  * [19f2934] Vérifier le domaine des alias sympa
  * [550345d] Merge branch '2.5.1/10099-check-sympa-domain'

  [ Garette Emmanuel ]
  * [b5adea3] modification de l'aide de la variable exim_use_tls (ref #10063 @1h)
  * [f7ec3e9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0fe1dc6] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 16 Nov 2015 13:20:28 +0100
