=== debian/changelog ===
eole-exim (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d7ecd4] Suppression des warnings d’environnement
  * [a40b880] Merge branch '2.4.0/15546-fix-environment-warning'
  * [2bf18f0] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [cc025b6] Daniel Dehennin: Update package since “debian/eole/2.5.2-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:43:36 +0100
