## eole-exim 2.5.2-9

=== debian/changelog ===
eole-exim (2.5.2-9) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [140cd17] Merge branch 'bugfix/25101-permit-return-receipt'
  * [3e7658f] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [6e6fe7e] Daniel Dehennin: Update package since “debian/eole/2.5.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 09 Nov 2018 10:14:43 +0100
