=== debian/changelog ===
eole-exim (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1899e87] Le log vers des fichiers n’est pas fonctionnel
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [8511c01] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [0ed7cf9] Daniel Dehennin: Update package since “debian/eole/2.6.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 13 Oct 2016 10:15:45 +0200

eole-exim (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7d0371f] bareos-mail.conf : /etc/mail/sympa.aliases => /etc/mail/sympa/aliases
  * [d846cf7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cb45ad9] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Sep 2016 11:49:43 +0200

eole-exim (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a9c4862] mettre None comme valeur par défaut si le serveur n'est pas instancié (ref #16956 @1h)
  * [8e0e015] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [20d3e10] Garette Emmanuel: Update package since “debian/eole/2.6.0-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 02 Sep 2016 10:07:45 +0200

eole-exim (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [e2306da] renommage mail.py en test_mail.py
  * [4ed912c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9192c48] Gilles Grandgérard: Update package since “debian/eole/2.6.0-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 01 Sep 2016 11:15:30 +0200

eole-exim (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c59ba96] ne pas définir les ciphers requis (ref #16903 @1h)
  * [939c37e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8a20d46] Garette Emmanuel: Update package since “debian/eole/2.6.0-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 31 Aug 2016 10:46:20 +0200

eole-exim (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b4ca977] Installation des fichiers eole-exim-tests

  [ EOLE Build Daemon ]
  * [31b2bd4] Daniel Dehennin: Update package since “debian/eole/2.6.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 29 Aug 2016 15:39:52 +0200

eole-exim (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0297855] prise en compte du répertoire tests/ pour le packaging (ref #16882)
  * [d8c5ce5] ajout d'un fichier de test pour tester le routage exim (basé sur le test squash SCRIBE-T03-010) (ref #16882 @2h)
  * [12849c7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0b78c79] Garette Emmanuel: Update package since “debian/eole/2.6.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 29 Aug 2016 15:20:49 +0200

eole-exim (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7d54dd2] support du nouveau fichier alias pour sympa (ref #16881)
  * [d7e82f7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [02c0eaf] Garette Emmanuel: Update package since “debian/eole/2.6.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Aug 2016 15:45:31 +0200

eole-exim (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8b58b88] la socket clamav est maintenant /var/run/clamav/clamd.ctl (ref #16873 @3h)
  * [9a56f6e] l'adresse du serveur de mail doit être eth0 et non localhost en mode non conteneur (ref #16873 @1h)
  * [392cc04] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ec8646f] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 25 Aug 2016 15:17:27 +0200

eole-exim (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1af5aeb] Désactivation par défaut de la Distribution locale
  * [fa43e4f] exim_ldap_delivery conditionnée par exim_smarthost + mode expert
  * [f0051dd] exim_ldap_delivery conditionnée par activer_client_ldap
  * [c687d3c] activer_spamassassin est indépendant de exim_smarthost
  * [ad8b42d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a31740b] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Jul 2016 17:40:37 +0200

eole-exim (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [bdbe146] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-exim

  [ Joël Cuissinat ]
  * [7af9499] Conditionnement du chown sur /home/mail
  * [d5f65df] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e3833cd] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Apr 2016 14:27:45 +0200

eole-exim (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [833e1c1] Prepare version 2.6.0
  * [0d6a9ac] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [5d7ecd4] Suppression des warnings d’environnement
  * [cc00701] Merge branch '2.4.0/15546-fix-environment-warning'
  * [e2faaca] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [98d7cc3] Daniel Dehennin: Update package since “debian/eole/2.5.2-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:44:16 +0100
