=== debian/control ===
--- 
+++ 
@@ -73,3 +73,14 @@
  on the essential components for a basic exim4 installation.
  .
  This metapackage pulls the exim4 binary and EOLE configuration.
+
+Package: eole-exim-tests
+Architecture: all
+Depends: eole-exim,
+         python-pytest,
+         ${misc:Depends}
+Description: Tests py.test pour eole-exim
+ Pour toute information complementaire, veuillez vous rendre
+ sur le site du Projet a l'adresse suivante :
+ .
+ http://eole.orion.education.fr
