=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,4 @@
 	dh_install -p eole-exim -X27_mail_auth.xml -Xpam_exim
 	dh_install -p eole-exim-auth
 	dh_install -p eole-exim4-config
+	dh_install -p eole-exim-tests
