## eole-exim 2.6.0-13

=== debian/changelog ===
eole-exim (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'
  * [8023265] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [bc2aae9] Daniel Dehennin: Update package since “debian/eole/2.6.0-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 09 Nov 2018 10:16:14 +0100
