## eole-exim 2.6.1-2

=== debian/changelog ===
eole-exim (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6bcf182] Templatisation du fichier exim4/eole.d/transport/smtp.conf
  * [1e4f60f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c754c40] Philippe Caseiro: Update package since “debian/eole/2.6.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 13 Jan 2017 13:30:38 +0100

eole-exim (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9814417] Prepare version 2.6.1
  * [efca316] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [1899e87] Le log vers des fichiers n’est pas fonctionnel
  * [f9ebe0f] Merge branch '2.4.0/17432-fix-log-file-path'
  * [febc7f8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3bcecd7] Daniel Dehennin: Update package since “debian/eole/2.6.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 13 Oct 2016 10:25:25 +0200
