=== debian/changelog ===
eole-exim (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [83adc37] Unittests : replace hardcoded SMTP relay
  * [10b7a28] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [59be4d3] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 May 2021 16:12:50 +0200

eole-exim (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'

  [ Joël Cuissinat ]
  * [9e2b8b8] Improve unittests
  * [43969bf] Merge branch '2.6.0/26610-fix-unittest' into 2.6.1/master
  * [d7b13a9] unittest : add new IPv6 entry
  * [7605d82] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [434a297] Joël Cuissinat: Update package since “debian/eole/2.6.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 May 2021 14:12:11 +0200

eole-exim (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [4c402a0] Merge branch 'bugfix/25101-permit-return-receipt'
  * [e786fa9] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [7543aea] Daniel Dehennin: Update package since “debian/eole/2.6.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 09 Nov 2018 10:18:09 +0100

eole-exim (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c2a11bf] Fix unqualified path and create directory tree

  [ EOLE Build Daemon ]
  * [7932dba] Daniel Dehennin: Update package since “debian/eole/2.6.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 28 Jun 2017 11:24:49 +0200

eole-exim (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [dcd8ced] Preinst fail on first installation

  [ EOLE Build Daemon ]
  * [4e58e82] Daniel Dehennin: Update package since “debian/eole/2.6.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 28 Jun 2017 11:19:39 +0200

eole-exim (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2ed967d] Preinst fail on first installation

  [ EOLE Build Daemon ]
  * [76a878b] Daniel Dehennin: Update package since “debian/eole/2.6.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Jun 2017 16:18:06 +0200

eole-exim (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8102800] Do not touch the configuration file if it already exists

  [ EOLE Build Daemon ]
  * [629fd1c] Daniel Dehennin: Update package since “debian/eole/2.6.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 22 Jun 2017 10:12:03 +0200

eole-exim (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0b69bc6] The upgrade can not work before “instance”

  [ EOLE Build Daemon ]
  * [ce47a22] Daniel Dehennin: Update package since “debian/eole/2.6.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 22 Jun 2017 09:53:57 +0200

eole-exim (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e5c2758] Include SMTP configuration file only if it exists
  * [4c90952] Merge branch '2.6.1/fix-include-before-instance' into 2.6.1/master
  * [dc87218] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [1f87d3c] Daniel Dehennin: Update package since “debian/eole/2.6.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 21 Jun 2017 10:09:09 +0200
